uuid: feef66a7-5a32-4f95-af3f-866f552786ab
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.link_banner.field_banner_image
    - field.field.node.link_banner.field_link
    - node.type.link_banner
  module:
    - user
id: node.link_banner.teaser
targetEntityType: node
bundle: link_banner
mode: teaser
content:
  links:
    weight: 100
    region: content
hidden:
  field_banner_image: true
  field_link: true
  langcode: true
